import request from '@/utils/request'

// 设置奖励支出
export function setFixed(data) {
  return request({
    url: '/setting/updaterewardpay',
    method: 'post',
    data
  })
}

// 获取所有设置
export function getSetting() {
  return request({
    url: '/setting/getsetting',
    method: 'get'
  })
}

// 设置店铺奖励
export function setShop(data) {
  return request({
    url: '/setting/updatestorereward',
    method: 'post',
    data
  })
}

// 设置奖励区间
export function setQuota(data) {
  return request({
    url: '/setting/salesreward',
    method: 'post',
    data
  })
}
